@charset "UTF-8";
/* @mixin
 .class { @include responsivo-mobile { css } }
*/
/* transform */
/* transition */
/* keyframes */
/* responsivo */
/* animation */
/* @mixin
 .class { @include responsivo-mobile { css } }
*/
/* transform */
/* transition */
/* keyframes */
/* responsivo */
/* animation */
/*------------------------------
    Tipografia
-------------------------------*/
/* Header */
/* Display */
/* Body */
/*----------------------------
    Cor
-----------------------------*/
/*------------------------------
    Espaçamento
-------------------------------*/
/*----------------------------
    Botões
-----------------------------*/
/* Geral */
.fixed-nav {
  position: fixed;
  top: 0;
  z-index: 101;
}

#nav.nav-vagas {
  height: 85px !important;
  background-color: transparent !important;
}

#nav {
  width: 100%;
  height: 60px;
  z-index: 100;
  background-color: #fff;
  /*submenu dentro de uma <li> */
}
#nav .container {
  max-width: 1280px;
}
@media only screen and (min-width: 1400px) and (max-width: 5000px) {
  #nav .container {
    max-width: 1400px;
  }
}
#nav .reset-margin {
  margin: unset;
}
#nav #nav-bg-mobile {
  width: 100vw;
  height: 0vh;
  background: #161616;
  position: fixed;
  top: 0px;
  left: 0px;
}
#nav label {
  width: 60px;
  height: 50px;
  right: 8px;
  top: 21px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  transition: all 200ms ease;
}
#nav label:before {
  content: "";
  position: absolute;
  display: block;
  width: 30px;
  height: 3px;
  top: 15px;
  right: 14px;
  background-color: #161616;
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
#nav label:after {
  content: "";
  position: absolute;
  display: block;
  width: 30px;
  height: 3px;
  top: 30px;
  right: 14px;
  background-color: #161616;
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
#nav input#nav-menu {
  top: -9999px;
  left: -9999px;
}
#nav img {
  width: 140px;
}
#nav ul li {
  font-family: "Red Hat Display", sans-serif;
  font-size: 18px;
  /*
  &:hover{

      @include responsivo-mobile(){
         color: $cor-branco-1;
      }
      &:after{
         @include transform(rotate(-135deg));
      }
  }
  */
}
#nav ul li:hover #submenu {
  animation: submenu 300ms 20ms forwards;
  -webkit-animation: submenu 300ms 20ms forwards;
  -moz-animation: submenu 300ms 20ms forwards;
  -o-animation: submenu 300ms 20ms forwards;
  display: block;
}
@keyframes submenu {
  to {
    -webkit-transform: translateY(10px) scaleX(1) scaleY(1);
    -ms-transform: translateY(10px) scaleX(1) scaleY(1);
    transform: translateY(10px) scaleX(1) scaleY(1);
    opacity: 1;
  }
}
@-webkit-keyframes submenu {
  to {
    -webkit-transform: translateY(10px) scaleX(1) scaleY(1);
    -ms-transform: translateY(10px) scaleX(1) scaleY(1);
    transform: translateY(10px) scaleX(1) scaleY(1);
    opacity: 1;
  }
}
@-moz-keyframes submenu {
  to {
    -webkit-transform: translateY(10px) scaleX(1) scaleY(1);
    -ms-transform: translateY(10px) scaleX(1) scaleY(1);
    transform: translateY(10px) scaleX(1) scaleY(1);
    opacity: 1;
  }
}
@-ms-keyframes submenu {
  to {
    -webkit-transform: translateY(10px) scaleX(1) scaleY(1);
    -ms-transform: translateY(10px) scaleX(1) scaleY(1);
    transform: translateY(10px) scaleX(1) scaleY(1);
    opacity: 1;
  }
}
#nav ul li, #nav ul a {
  font-weight: 500;
  color: #161616;
}
@media only screen and (max-width: 768px) {
  #nav ul li, #nav ul a {
    color: #FFF;
  }
}
#nav ul li.login {
  border-radius: 5px;
  overflow: hidden;
}
#nav ul li.login:after {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  border-right: 1px solid #161616;
  border-top: 1px solid #161616;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  right: 25px;
  top: 25px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  transition: all 300ms ease;
}
#nav ul h2 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
}
@media only screen and (max-width: 768px) {
  #nav #itens-nav {
    overflow: hidden;
    height: 0px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
  }
}
#nav #submenu {
  position: absolute;
  max-width: 780px;
  top: 40px;
  left: -137px;
  display: none;
  opacity: 0;
  -webkit-transform: translateY(-5px) scaleX(0.95) scaleY(0.95);
  -ms-transform: translateY(-5px) scaleX(0.95) scaleY(0.95);
  transform: translateY(-5px) scaleX(0.95) scaleY(0.95);
}
@media only screen and (max-width: 768px) {
  #nav #submenu {
    left: 0;
    max-width: calc(100vw - 10px);
    left: 5px;
  }
}
#nav #submenu ul {
  overflow: hidden;
  background-color: #161616;
  border-radius: 10px;
  /*
  li:last-child{
  }*/
}
#nav #submenu ul li:first-child {
  max-width: 690px;
}
#nav #submenu ul li:first-child:after {
  content: "";
  -webkit-transition: all ease 300ms;
  -moz-transition: all ease 300ms;
  transition: all ease 300ms;
  display: block;
  width: 20px;
  height: 20px;
  background-color: #161616;
  position: absolute;
  top: -5px;
  left: calc(28% - 25px);
  border-radius: 2px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media only screen and (max-width: 768px) {
  #nav #submenu ul li:first-child:after {
    left: 40px;
  }
}
@media only screen and (max-width: 340px) {
  #nav #submenu ul li {
    padding: 20px 10px !important;
  }
}
#nav #submenu ul li h2 span {
  padding: 3px 10px 4px 10px;
  position: relative;
  top: -2px;
  left: 4px;
}
#nav #submenu ul li a {
  border-radius: 8px;
  width: fit-content;
  align-items: center;
}
#nav #submenu ul li a i {
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  display: inline-block;
  min-width: 24px;
  height: 24px;
  margin-right: 6px;
}
#nav #submenu ul li a .icone-consulta-emissao {
  background-image: url(../img/icones/nav-emissao-notas.png);
  background-size: 18px;
}
#nav #submenu ul li a .icone-consulta-notas {
  background-image: url(../img/icones/nav-consultar-nota.png);
  background-size: 24px;
}
#nav .menu-login nav:hover .submenu-login {
  height: 176px;
  width: 280px;
  padding-top: 23px;
  -webkit-transition-duration: 300ms, 300ms;
  -moz-transition-duration: 300ms, 300ms;
  transition-duration: 300ms, 300ms;
  -webkit-transition-timing-function: cubic-bezier(0.02, 0.82, 0.63, 0.9), ease-out;
  -moz-transition-timing-function: cubic-bezier(0.02, 0.82, 0.63, 0.9), ease-out;
  transition-timing-function: cubic-bezier(0.02, 0.82, 0.63, 0.9), ease-out;
}
@media only screen and (max-width: 768px) {
  #nav .menu-login nav:hover .submenu-login {
    height: 108px;
    padding-top: 0;
    width: 100%;
  }
}
#nav .menu-login nav:hover .item {
  opacity: 1;
}
#nav .menu-login nav:hover .login:after {
  opacity: 0;
}
#nav .menu-login nav:hover span.h {
  opacity: 0.3;
  cursor: default;
}
@media only screen and (max-width: 768px) {
  #nav .menu-login nav:hover span.h {
    height: 0;
    padding: 0;
    opacity: 0;
    position: relative;
    top: -10px;
  }
}
#nav .menu-login nav .h {
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  transition: all 300ms ease;
}
@media only screen and (max-width: 768px) {
  #nav .menu-login nav .h {
    top: 0;
    height: 55px;
  }
}
#nav .menu-login nav .submenu-login {
  padding-top: 0;
  height: 0;
  width: 0;
  overflow: hidden;
  -webkit-transition-property: width, height, padding-top;
  -moz-transition-property: width, height, padding-top;
  transition-property: width, height, padding-top;
  -webkit-transition-duration: 400ms, 320ms, 200ms;
  -moz-transition-duration: 400ms, 320ms, 200ms;
  transition-duration: 400ms, 320ms, 200ms;
  -webkit-transition-timing-function: ease-in, cubic-bezier(0.46, 0.57, 0.5, 0.99), linear;
  -moz-transition-timing-function: ease-in, cubic-bezier(0.46, 0.57, 0.5, 0.99), linear;
  transition-timing-function: ease-in, cubic-bezier(0.46, 0.57, 0.5, 0.99), linear;
}
#nav .menu-login nav .submenu-login li {
  min-width: 200px;
  width: 100%;
  opacity: 0;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  /*
  &:after{
      content: '';
      border-right: 1px solid $cor-cinza-1;
      border-bottom: 1px solid $cor-cinza-1;
      @include transform(rotate(-45deg));
      display: block;
      width: 5px;
      height: 5px;
      position: absolute;
      top: 35px;
      right: 33px;
      @include responsivo-mobile(){
          content: none;
      }
  }*/
}
#nav .menu-login nav .submenu-login li:hover {
  background-color: #EDEEEF;
}
@media only screen and (max-width: 768px) {
  #nav .menu-login nav .submenu-login li:hover {
    background-color: initial;
  }
}
#nav .menu-login nav .submenu-login li span {
  color: #F9F9F9;
  border-radius: 3px;
  left: 4px;
}

#nav.ativo-mobile {
  position: fixed;
  min-height: 1800px;
  overflow-y: scroll;
  /* nav circle */
  /*label*/
  /*submenu*/
}
#nav.ativo-mobile #itens-nav {
  height: fit-content;
}
@media only screen and (max-width: 340px) {
  #nav.ativo-mobile #itens-nav li li {
    /* li sub menu */
    padding: 8px 6px 8px 15px !important;
  }
  #nav.ativo-mobile #itens-nav li li h2 {
    font-size: 16px;
  }
  #nav.ativo-mobile #itens-nav li li h2 span {
    font-size: 12px;
  }
  #nav.ativo-mobile #itens-nav li li span {
    font-size: 14px;
    margin-top: 10px;
    line-height: initial;
  }
}
#nav.ativo-mobile #nav-bg-mobile {
  height: 100vh;
}
@media only screen and (max-width: 768px) {
  #nav.ativo-mobile .menu-login {
    height: fit-content;
    bottom: 0;
    top: 500px;
    position: absolute;
    right: 5px;
    width: 100%;
    display: flex;
    opacity: 0;
    animation: botao-login 200ms 300ms forwards;
    -webkit-animation: botao-login 200ms 300ms forwards;
    -moz-animation: botao-login 200ms 300ms forwards;
    -o-animation: botao-login 200ms 300ms forwards;
  }
  #nav.ativo-mobile .menu-login nav {
    width: 100%;
  }
  #nav.ativo-mobile .menu-login nav .login {
    border: 1px solid #F9F9F9;
    background-color: #161616;
  }
  #nav.ativo-mobile .menu-login nav .h {
    color: #F9F9F9;
  }
  @keyframes botao-login {
    to {
      opacity: 1;
    }
  }
  @-webkit-keyframes botao-login {
    to {
      opacity: 1;
    }
  }
  @-moz-keyframes botao-login {
    to {
      opacity: 1;
    }
  }
  @-ms-keyframes botao-login {
    to {
      opacity: 1;
    }
  }
}
@media only screen and (max-width: 340px) {
  #nav.ativo-mobile .menu-login {
    top: 470px;
  }
}
@media only screen and (max-width: 768px) {
  #nav.ativo-mobile .menu-login2 {
    height: fit-content;
    bottom: 0;
    top: 470px;
    position: absolute;
    right: 5px;
    width: 100%;
    display: flex;
    animation: botao-login 200ms 300ms forwards;
    -webkit-animation: botao-login 200ms 300ms forwards;
    -moz-animation: botao-login 200ms 300ms forwards;
    -o-animation: botao-login 200ms 300ms forwards;
  }
  #nav.ativo-mobile .menu-login2 nav {
    width: 100%;
  }
  #nav.ativo-mobile .menu-login2 nav .login {
    border: 1px solid #F9F9F9;
    background-color: #161616;
    border-radius: 5px;
  }
  #nav.ativo-mobile .menu-login2 nav .h {
    color: #F9F9F9;
  }
}
@media only screen and (max-width: 768px) and (max-width: 340px) {
  #nav.ativo-mobile .menu-login2 {
    top: 410px;
  }
}
#nav.ativo-mobile label#nav-menu-label:before {
  background-color: #FFF !important;
  animation: juntar-before 200ms 100ms ease-in-out both, rodar-before 300ms 300ms ease both;
  -webkit-animation: juntar-before 200ms 100ms ease-in-out both, rodar-before 300ms 300ms ease both;
  -moz-animation: juntar-before 200ms 100ms ease-in-out both, rodar-before 300ms 300ms ease both;
  -o-animation: juntar-before 200ms 100ms ease-in-out both, rodar-before 300ms 300ms ease both;
}
#nav.ativo-mobile label#nav-menu-label:after {
  background-color: #FFF !important;
  animation: juntar-after 200ms 100ms ease-in-out both, rodar-after 300ms 300ms ease both;
  -webkit-animation: juntar-after 200ms 100ms ease-in-out both, rodar-after 300ms 300ms ease both;
  -moz-animation: juntar-after 200ms 100ms ease-in-out both, rodar-after 300ms 300ms ease both;
  -o-animation: juntar-after 200ms 100ms ease-in-out both, rodar-after 300ms 300ms ease both;
}
@keyframes juntar-before {
  to {
    top: 22px;
  }
}
@-webkit-keyframes juntar-before {
  to {
    top: 22px;
  }
}
@-moz-keyframes juntar-before {
  to {
    top: 22px;
  }
}
@-ms-keyframes juntar-before {
  to {
    top: 22px;
  }
}
@keyframes juntar-after {
  to {
    top: 22px;
  }
}
@-webkit-keyframes juntar-after {
  to {
    top: 22px;
  }
}
@-moz-keyframes juntar-after {
  to {
    top: 22px;
  }
}
@-ms-keyframes juntar-after {
  to {
    top: 22px;
  }
}
@keyframes rodar-before {
  to {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
@-webkit-keyframes rodar-before {
  to {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
@-moz-keyframes rodar-before {
  to {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
@-ms-keyframes rodar-before {
  to {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
@keyframes rodar-after {
  to {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}
@-webkit-keyframes rodar-after {
  to {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}
@-moz-keyframes rodar-after {
  to {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}
@-ms-keyframes rodar-after {
  to {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}
#nav.ativo-mobile #submenu {
  animation: submenu 400ms 400ms ease forwards;
  -webkit-animation: submenu 400ms 400ms ease forwards;
  -moz-animation: submenu 400ms 400ms ease forwards;
  -o-animation: submenu 400ms 400ms ease forwards;
  -webkit-transform: translateY(-20px) scaleX(1) scaleY(1);
  -ms-transform: translateY(-20px) scaleX(1) scaleY(1);
  transform: translateY(-20px) scaleX(1) scaleY(1);
  display: block;
  opacity: 0;
}
@keyframes submenu {
  to {
    -webkit-transform: translateY(0px) scaleX(0.95) scaleY(0.95);
    -ms-transform: translateY(0px) scaleX(0.95) scaleY(0.95);
    transform: translateY(0px) scaleX(0.95) scaleY(0.95);
    opacity: 1;
  }
}
@-webkit-keyframes submenu {
  to {
    -webkit-transform: translateY(0px) scaleX(0.95) scaleY(0.95);
    -ms-transform: translateY(0px) scaleX(0.95) scaleY(0.95);
    transform: translateY(0px) scaleX(0.95) scaleY(0.95);
    opacity: 1;
  }
}
@-moz-keyframes submenu {
  to {
    -webkit-transform: translateY(0px) scaleX(0.95) scaleY(0.95);
    -ms-transform: translateY(0px) scaleX(0.95) scaleY(0.95);
    transform: translateY(0px) scaleX(0.95) scaleY(0.95);
    opacity: 1;
  }
}
@-ms-keyframes submenu {
  to {
    -webkit-transform: translateY(0px) scaleX(0.95) scaleY(0.95);
    -ms-transform: translateY(0px) scaleX(0.95) scaleY(0.95);
    transform: translateY(0px) scaleX(0.95) scaleY(0.95);
    opacity: 1;
  }
}

/** login e contato desktop**/
.teste-align {
  position: absolute;
  top: 10px;
  right: 30px;
}
@media only screen and (max-width: 768px) {
  .teste-align {
    display: none;
  }
}
@media only screen and (min-width: 769px) and (max-width: 992px) {
  .teste-align {
    right: 0px;
  }
}

.dropdown {
  padding: 13px 17px 13px 17px;
  border-radius: 5px;
  /**#F4F4F4  #FF7B5B**/
  background-color: #F4F4F4;
  float: right;
  overflow: hidden;
  margin-right: 35px;
}
@media only screen and (max-width: 768px) {
  .dropdown {
    display: none;
  }
}
@media only screen and (min-width: 769px) and (max-width: 992px) {
  .dropdown {
    padding: 13px 12px 13px 12px;
    margin-right: 10px;
  }
}
@media only screen and (max-width: 768px) {
  .dropdown {
    display: none;
  }
}

.dropbtn a {
  font-family: "Red Hat Display", sans-serif !important;
  font-weight: 500 !important;
}

.dropdown .dropbtn {
  font-family: "Red Hat Display", sans-serif !important;
  letter-spacing: 0.5px !important;
  font-weight: 500 !important;
  color: #161616 !important;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: inherit;
  border-radius: 5px;
}

a.contato {
  font-family: "Red Hat Display", sans-serif !important;
  font-weight: 500 !important;
  color: #fff !important;
  font-size: 18px;
}

.dropdown-content {
  min-width: 220px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  display: none;
  position: absolute;
  left: -3px;
  padding-top: 13px;
  background-image: linear-gradient(to top, #F4F4F4, #F4F4F4 15%, #F4F4F4 15%, #F4F4F4 75%, rgba(0, 0, 0, 0) 75%);
  /** box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);  #F4F4F4**/
  z-index: 1;
  margin-right: 20px;
}

.dropdown-content li {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background-color: #F4F4F4;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  font-family: "Red Hat Display", sans-serif !important;
  letter-spacing: 0.5px !important;
  font-weight: 500 !important;
  color: #161616 !important;
  float: none;
  padding: 20px;
  text-decoration: none;
  display: block;
  text-align: left;
  font-size: 16px;
  margin-top: 10px;
}

.dropdown-content li:hover {
  background-color: #ebe5e5;
}

.dropdown:hover .dropdown-content {
  display: block;
}

#contato.dropdown {
  background-color: #FF7B5B;
}

.pp.pp-branco {
  color: #fff !important;
}

#clientes.carreiras {
  font-family: Red Hat Display !important;
}

/*------------------------------
    Tipografia
-------------------------------*/
/* Header */
/* Display */
/* Body */
/*----------------------------
    Cor
-----------------------------*/
/*------------------------------
    Espaçamento
-------------------------------*/
/*----------------------------
    Botões
-----------------------------*/
/* Geral */
/* @mixin
 .class { @include responsivo-mobile { css } }
*/
/* transform */
/* transition */
/* keyframes */
/* responsivo */
/* animation */
/*------------------------------
    Tipografia
-------------------------------*/
/* Header */
/* Display */
/* Body */
/*----------------------------
    Cor
-----------------------------*/
/*------------------------------
    Espaçamento
-------------------------------*/
/*----------------------------
    Botões
-----------------------------*/
/* Geral */
#rp .voltar-ao-topo img {
  width: 120px;
}
#rp .sobre {
  display: flex;
  flex-direction: column;
  height: 100%;
}
@media only screen and (min-width: 769px) and (max-width: 992px) {
  #rp .sobre {
    border: none;
  }
}
@media only screen and (max-width: 768px) {
  #rp .sobre {
    border: none;
  }
}
@media only screen and (min-width: 769px) and (max-width: 992px) {
  #rp .sobre p {
    max-width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  #rp .sobre p {
    max-width: initial;
  }
}
#rp .sobre div.img {
  margin-top: auto;
}
@media only screen and (max-width: 768px) {
  #rp .sobre div.img {
    margin-top: 40px;
  }
}
#rp .sobre div.img img {
  width: 250px;
}
#rp .sobre .materiais-educativos div {
  background: #EDEEEF;
  border-radius: 10px;
  width: 100%;
  max-width: 385px;
}
@media only screen and (max-width: 768px) {
  #rp .sobre .materiais-educativos div {
    max-width: 100%;
  }
}
@media only screen and (min-width: 769px) and (max-width: 992px) {
  #rp .sobre .materiais-educativos div {
    max-width: 100%;
  }
}
#rp .links {
  justify-content: space-between;
  flex-wrap: wrap;
}
@media only screen and (max-width: 768px) {
  #rp .links div {
    width: 100%;
    overflow: hidden;
  }
}
#rp .links input[type=checkbox] {
  position: absolute;
  left: -9999px;
}
#rp .links label {
  text-transform: uppercase;
  letter-spacing: 1px;
  position: relative;
}
@media only screen and (max-width: 768px) {
  #rp .links label {
    cursor: pointer;
  }
}
@media only screen and (max-width: 768px) {
  #rp .links label::after {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border-right: 1.5px solid #161616;
    border-bottom: 1.5px solid #161616;
    position: absolute;
    top: 34px;
    right: 5px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}
#rp .links input[type=checkbox]:checked ~ ul.rp-explore {
  height: 98px;
}
#rp .links input[type=checkbox]:checked ~ label.rp-explore::after {
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#rp .links input[type=checkbox]:checked ~ ul.rp-informacoes {
  height: 147px;
}
#rp .links input[type=checkbox]:checked ~ label.rp-informacoes::after {
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#rp .links input[type=checkbox]:checked ~ ul.rp-atendimento {
  height: 196px;
}
#rp .links input[type=checkbox]:checked ~ label.rp-atendimento::after {
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#rp .links input[type=checkbox]:checked ~ ul.rp-produtos {
  height: 147px;
}
#rp .links input[type=checkbox]:checked ~ label.rp-produtos::after {
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
@media only screen and (max-width: 768px) {
  #rp .links ul {
    height: 0px;
  }
}
#rp .links ul li {
  font-size: 14px;
}
@media only screen and (max-width: 768px) {
  #rp .links ul li {
    font-size: 16px;
  }
}
#rp .links ul li a {
  padding: 15px 0;
  display: inline-block;
}
#rp .links ul li a:hover {
  color: #161616;
}
#rp .social ul li:first-child {
  margin-left: auto;
}
#rp .social ul li:last-child {
  margin-right: 0;
}
@media only screen and (max-width: 768px) {
  #rp .social ul li:last-child {
    margin-right: auto;
  }
}
#rp .footer .icone-coracao {
  width: 11px;
  animation-name: rp-coracao;
  animation-iteration-count: infinite;
  animation-fill-mode: none;
  animation-duration: 3s;
  animation-timing-function: ease-in-out;
}

@keyframes rp-coracao {
  0% {
    transform: scale(1);
  }
  5% {
    transform: scale(1.2);
  }
  10% {
    transform: scale(1);
  }
  20% {
    transform: scale(1);
  }
  25% {
    transform: scale(1.2);
  }
  30% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}
@-webkit-keyframes rp-coracao {
  0% {
    transform: scale(1);
  }
  5% {
    transform: scale(1.2);
  }
  10% {
    transform: scale(1);
  }
  20% {
    transform: scale(1);
  }
  25% {
    transform: scale(1.2);
  }
  30% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}
@-moz-keyframes rp-coracao {
  0% {
    transform: scale(1);
  }
  5% {
    transform: scale(1.2);
  }
  10% {
    transform: scale(1);
  }
  20% {
    transform: scale(1);
  }
  25% {
    transform: scale(1.2);
  }
  30% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}
@-ms-keyframes rp-coracao {
  0% {
    transform: scale(1);
  }
  5% {
    transform: scale(1.2);
  }
  10% {
    transform: scale(1);
  }
  20% {
    transform: scale(1);
  }
  25% {
    transform: scale(1.2);
  }
  30% {
    transform: scale(1);
  }
  100% {
    transform: scale(1);
  }
}
/*
#wpadminbar{
    opacity: 0; position: absolute;
}
*/
#nav {
  background-color: transparent !important;
}

.global canvas {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: initial;
  height: initial;
}

#hero {
  min-height: 700px;
  background-color: #EDEEEF;
}
#hero #lottie_privacidade {
  width: 100%;
  position: relative;
  padding-top: 70%;
}
#hero #lottie_select {
  width: 100%;
  position: relative;
  padding-top: 65%;
}
#hero .login {
  background-color: #C9D0DE;
}
#hero .login .submenu-login li:hover {
  background-color: #9BA3B7 !important;
}

#politicas {
  /* postagem */
}
#politicas p, #politicas .p {
  color: #161616;
  text-align: justify !important;
}
@media only screen and (max-width: 768px) {
  #politicas p, #politicas .p {
    text-align: left !important;
  }
}
#politicas #sidebar #indice {
  position: sticky;
  position: -webkit-sticky;
  top: -15px;
  padding-right: 0 !important;
}
#politicas #sidebar #indice .head {
  padding-left: 8px;
  border-bottom: 2px solid #161616;
}
#politicas #sidebar #indice .head span {
  font-size: 15px;
}
#politicas #sidebar #indice ul li {
  border-radius: 0 3px 3px 0;
  padding: 8px 0 8px 8px;
  border-left: 4px solid #FFF;
}
@media only screen and (max-width: 768px) {
  #politicas #sidebar #indice ul li {
    padding: 8px 0 8px 8px;
  }
}
#politicas #sidebar #indice ul li a {
  word-wrap: break-word;
  display: inline-block;
  color: #2b6098;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.25;
  text-decoration: initial;
}
#politicas #sidebar #indice ul li a em {
  font-style: initial;
}
#politicas #sidebar #indice ul li.indice-ativo {
  background-color: #F7F7F7;
  border-left: 4px solid #161616;
}
#politicas #sidebar #indice ul li.indice-ativo a {
  font-weight: 600;
  letter-spacing: -0.05px;
}
#politicas .content {
  /* size */
  /*-------------------------
      componentes
  --------------------------*/
  /* alertas */
  /*-----------------------------
      thrive arquitect
  ------------------------------*/
  /* reset minhas estilizações que afetam o thrive*/
}
#politicas .content h1, #politicas .content .h1 {
  font-size: 64px;
  line-height: 80px;
}
#politicas .content h2, #politicas .content .h2 {
  font-size: 48px;
  line-height: 62px;
}
#politicas .content h3, #politicas .content .h3 {
  font-size: 24px;
  line-height: 32px;
}
#politicas .content h4, #politicas .content .h4, #politicas .content h5, #politicas .content .h5, #politicas .content h6, #politicas .content .h6 {
  font-size: 18px;
  line-height: 24px;
}
#politicas .content h1, #politicas .content h2 {
  padding-top: 60px;
  margin-bottom: 40px;
}
@media only screen and (max-width: 768px) {
  #politicas .content h1, #politicas .content h2 {
    font-size: 32px;
    line-height: 40px;
    padding-top: 50px;
    margin-bottom: 30px;
  }
}
#politicas .content h3, #politicas .content h4, #politicas .content h5, #politicas .content h6 {
  padding-top: 25px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 768px) {
  #politicas .content h3, #politicas .content h4, #politicas .content h5, #politicas .content h6 {
    font-size: 18px;
    line-height: 24px;
    padding-top: 50px;
    margin-bottom: 30px;
  }
}
#politicas .content ul, #politicas .content ol {
  padding-left: 25px;
}
#politicas .content li {
  list-style: inherit;
  padding-left: 5px;
  text-align: justify !important;
}
@media only screen and (max-width: 768px) {
  #politicas .content li {
    text-align: left !important;
  }
}
#politicas .content p, #politicas .content li, #politicas .content span {
  color: #161616 !important;
  margin-bottom: 30px;
  font-size: 18px;
  line-height: 26px;
}
@media only screen and (max-width: 768px) {
  #politicas .content p, #politicas .content li, #politicas .content span {
    font-size: 18px;
  }
}
#politicas .content p strong, #politicas .content li strong, #politicas .content span strong {
  font-size: 18px;
}
#politicas .content a {
  word-wrap: break-word;
  color: #2b6098;
  text-decoration: underline;
  text-underline-position: under;
}
#politicas .content a, #politicas .content strong {
  font-weight: 600;
}
#politicas .content ul {
  padding: 40px 0px 40px 80px;
}
@media only screen and (max-width: 768px) {
  #politicas .content ul {
    padding: 40px 0px 40px 10px;
  }
}
#politicas .content img {
  height: auto;
}
#politicas .content .atencao, #politicas .content .info {
  border-radius: 15px;
  margin: 20px auto 40px auto;
  max-width: 620px;
  padding: 25px 25px 10px 25px;
}
#politicas .content .atencao strong.titulo, #politicas .content .info strong.titulo {
  width: 100%;
  font-family: "Red Hat Display", sans-serif;
  font-size: 14px;
  line-height: 19px;
  color: #161616;
  text-transform: uppercase;
  font-weight: 500;
  font-style: initial;
  letter-spacing: 1px;
  display: block;
  margin-bottom: 15px;
}
#politicas .content .atencao strong.titulo::before, #politicas .content .info strong.titulo::before {
  display: block;
  display: inline-block;
  font: normal normal normal 18px/1 "icones-blog";
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  left: 0;
  top: 7px;
  font-size: 24px;
  margin-right: 10px;
}
#politicas .content .atencao p, #politicas .content .info p {
  margin-top: 15px;
  padding-bottom: initial;
  position: relative;
}
#politicas .content .atencao {
  background-color: #F5EECF;
}
#politicas .content .atencao p a {
  color: #EA7549;
}
#politicas .content .info {
  background-color: #CFDEF5;
}
#politicas .content .info p a {
  color: #62A0E1;
}
#politicas .content .reset h1, #politicas .content .reset h2, #politicas .content .reset h3, #politicas .content .reset h4, #politicas .content .reset h5, #politicas .content .reset h6, #politicas .content .reset p {
  padding-top: initial !important;
  margin-bottom: initial !important;
  line-height: initial !important;
}
#politicas .content .reset a {
  word-wrap: break-word !important;
}
#politicas .content .reset strong {
  font-weight: 700;
}
#politicas .content .reset strong span {
  font-weight: 700;
}
#politicas .content .thrv_wrapper.tve-elem-default-pad {
  padding: initial;
}
#politicas .content .thrv_contentbox_shortcode .tve-content-box-background {
  background-color: #F4F4F4 !important;
}
#politicas .content .thrv_contentbox_shortcode .tve_empty_dropzone h1, #politicas .content .thrv_contentbox_shortcode .tve_empty_dropzone h2, #politicas .content .thrv_contentbox_shortcode .tve_empty_dropzone h3, #politicas .content .thrv_contentbox_shortcode .tve_empty_dropzone h4, #politicas .content .thrv_contentbox_shortcode .tve_empty_dropzone h5, #politicas .content .thrv_contentbox_shortcode .tve_empty_dropzone h6 {
  font-family: "Red Hat Display", sans-serif !important;
  font-size: 32px !important;
  line-height: 42px !important;
  padding-top: 20px !important;
  margin-bottom: 20px !important;
  color: #161616;
}
@media only screen and (max-width: 768px) {
  #politicas .content .thrv_contentbox_shortcode .tve_empty_dropzone h1, #politicas .content .thrv_contentbox_shortcode .tve_empty_dropzone h2, #politicas .content .thrv_contentbox_shortcode .tve_empty_dropzone h3, #politicas .content .thrv_contentbox_shortcode .tve_empty_dropzone h4, #politicas .content .thrv_contentbox_shortcode .tve_empty_dropzone h5, #politicas .content .thrv_contentbox_shortcode .tve_empty_dropzone h6 {
    font-size: 24px !important;
    line-height: 32px !important;
  }
}
#politicas .content .thrv_contentbox_shortcode .tve_empty_dropzone .tve_empty_dropzone {
  max-width: 100% !important;
}
#politicas .content .thrv_contentbox_shortcode .tve_empty_dropzone .tve_empty_dropzone .thrv_text_element p {
  font-family: "Montserrat", sans-serif !important;
  font-size: 18px !important;
  font-weight: normal !important;
  line-height: 26px !important;
}
#politicas .content .thrv_contentbox_shortcode .tve_empty_dropzone .thrv-button a.tcb-button-link {
  border: 1px solid #161616 !important;
  background-color: #161616 !important;
  border-radius: 5px !important;
  padding: 16px 40px !important;
}
@media only screen and (max-width: 768px) {
  #politicas .content .thrv_contentbox_shortcode .tve_empty_dropzone .thrv-button a.tcb-button-link {
    padding: 16px auto !important;
    width: 100% !important;
  }
}
#politicas .content .thrv_contentbox_shortcode .tve_empty_dropzone .thrv-button a.tcb-button-link span.tcb-button-texts {
  margin: auto !important;
}
#politicas .content .thrv_contentbox_shortcode .tve_empty_dropzone .thrv-button a.tcb-button-link span.tcb-button-texts span {
  line-height: auto !important;
  font-family: "Red Hat Display", sans-serif !important;
  font-weight: 500 !important;
  font-size: 18px !important;
  margin: auto !important;
  color: #FFF !important;
}

#triagem img {
  width: 64px;
}
#triagem a {
  border-bottom: 2px solid #2b6098;
  color: #2b6098;
}

#visao-geral .copy {
  height: 100%;
  align-items: center;
  max-width: 560px;
}
#visao-geral #lottie_recomendado, #visao-geral #lottie_lgpd, #visao-geral #lottie_cookie {
  width: 100%;
  position: relative;
}
#visao-geral #lottie_recomendado {
  padding-top: 78%;
}
#visao-geral #lottie_lgpd {
  padding-top: 65%;
}
#visao-geral #lottie_cookie {
  padding-top: 65%;
}

#formulario {
  /*msg de confirmacao*/
}
#formulario .submitted-message {
  background-color: #4DC59E;
  padding: 25px;
  font-family: "Red Hat Display", sans-serif;
  font-size: 18px;
  border-radius: 3px;
  font-weight: 600;
}
#formulario form {
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
}
#formulario form .hs-fieldtype-radio {
  padding-top: 25px;
  border-top: 1px solid #EDEEEF;
}
#formulario form .hs-firstname {
  margin-top: 50px !important;
  display: block;
}
#formulario form .hs-form-field {
  position: relative;
  margin-top: 15px;
}
@media only screen and (max-width: 768px) {
  #formulario form .hs-form-field {
    margin-top: 10px;
  }
}
#formulario form .hs-form-field span {
  font-size: 18px;
  font-weight: 600;
  color: #161616;
}
#formulario form .hs-form-radio span {
  color: #161616;
  font-size: 18px;
  font-weight: 400;
  margin-left: 10px;
}
#formulario form label {
  margin-bottom: 15px;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  display: inline-block;
}
#formulario form input[type=text], #formulario form input[type=email], #formulario form input[type=tel] {
  border: 1px solid #BBC7D4;
  border-radius: 3px;
  width: 100%;
  padding: 15px 12px 10px 16px;
  font-size: 18px;
  font-family: "Montserrat", sans-serif;
  line-height: 1.5;
  /* Remove appearance */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#formulario form input[type=text]:focus, #formulario form input[type=email]:focus, #formulario form input[type=tel]:focus {
  border-color: #1F2123;
}
#formulario form .hs-button {
  background-color: #202326;
  width: 100%;
  font-size: 18px;
  font-family: "Montserrat", sans-serif;
  padding: 24px 24px;
  border: none;
  border-radius: 3px;
  margin-top: 24px;
  color: #f9f9f9;
  cursor: pointer;
}
#formulario form .hs-error-msg {
  position: absolute;
  top: 27px;
  color: #ff4747;
  text-transform: uppercase;
  position: absolute;
  top: 8px;
  right: 8px;
  left: auto;
  font-size: 10px;
}
#formulario form .inputs-list a {
  display: none;
}
#formulario form .hs_error_rollup {
  display: none;
}
#formulario form .hs_phone .hs-error-msg {
  display: none;
}